Compatibilidad de Adobe CS5 con el nuevo sistema operativo en iMac

Tengo un iMac que ejecuta OS X 10.6.8. Necesito actualizar el sistema operativo ya que no puedo actualizar los motores de búsqueda, etc. pero me preocupa si lo hago. CS5 Adobe Suite no se ejecutará (también tengo Microsoft 2008). Necesito ambos para mi trabajo.

Feliz de actualizar no el último sistema operativo, pero lo suficiente para asegurarse de que puedo acceder a la web (ya no puedo hacer Linkedin).

  • ¿VMware Fusion 5.0.5 es compatible con OS X El Capitan?
  • ¿Cuál es la Mac más poderosa que puede ejecutar Mac OS 9?
  • Cliente MS RDP versión iOS mínima en el iPad de Apple
  • ¿Qué es un buen probador de IE para Mac?
  • Nueva HD - Mid 2007 MacBook - Wrong OS Disk
  • ¿Alguien ha trabajado Parallel 7 en Mavericks?
  • ¿Que debería hacer? ¡Gracias!

  • Wi-Fi en iMac cableado?
  • ¿Cómo puedo degradar un iMac de 21.5 "a mediados de 2010 de Yosemite a Snow Leopard?
  • Principios de 2009 iMac actualización a Bluetooth 4.0
  • Configuraciones de brillo de pantalla específicas del usuario
  • Al minimizar, no tiene nueva window de la misma aplicación a enfocarse
  • ¿Snow Leopard Server es un buen candidato para el uso diario como sistema operativo principal?
  • One Solution collect form web for “Compatibilidad de Adobe CS5 con el nuevo sistema operativo en iMac”

    Si está ejecutando 10.6.8, tiene al less un iMac de principios de 2006 (pero no antes porque eso lo convertiría en un G5 que hace que todo este asunto sea discutible). Tampoco puede ser posterior a fines de 2009, ya que ese fue el último model que podría soportar 10.6.x.

    Si es 2006, estás muerto en el agua, por así decirlo, y es hora de comprar un nuevo iMac porque lo máximo que vas a actualizar es 10.7.5

    Entonces, estoy asumiendo que tienes un iMac 2007 o posterior …


    Estás en la cúspide de poder actualizar a macOS Sierra si tienes un 2009 ( macOS Sierra How to Upgrade ). Sin embargo, no te recomiendo que vayas tan lejos. En mi experiencia personal, los problemas asociados con Sierra superaron con creces cualquier beneficio potencial que nunca necesité en primer lugar, así que aconsejo omitir o esperar esta versión.

    De todos modos, debes actualizar a El Capitán primero; solo quédate aquí por ahora.

    En cuanto a CS5, no hay demasiados problemas conocidos , pero en general parece que funciona. Aunque CS5 tiene 7 años, es muy poco probable que encuentre mucho path en el desarrollo de "soluciones" para cualquier problema pendiente.

    Feliz de actualizar no el último sistema operativo, pero lo suficiente para asegurarse de que puedo acceder a la web (ya no puedo hacer Linkedin). ¿Que debería hacer? ¡Gracias!

    Como su iMac particular ( asumido ) es capaz de ejecutar El Capitan, sugeriría solo un par de actualizaciones de hardware:

    • Máxima memory (dependiendo de su model, puede ir desde 6 GB a 32 GB)
    • Agregue una SSD (personalmente uso y recomiendo el Samsung 850 EVO , lo uso en mi iMac)
    • Haga una copy de security completa de Time Machine y realice una nueva installation limpia (preferiblemente en la nueva SSD) para asegurarse de que está comenzando desde "fábrica".

    ifixit.com tiene una excelente guía para abrir su máquina (los imanes usados ​​del iMac 2007-2011 para sostener la pantalla así que quitarla es bastante fácil)

    Conclusión: siempre que su iMac sea al less desde 2007 en adelante, tendrá un poco más de vida que se puede extraer de su máquina, ya que es compatible al less con El Capitan. Unos pocos dólares gastados en la actualización de su hardware acelerarán las cosas y le infundirán nueva vida.

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).